.vote .wrap{
    padding-top:2em;
    min-height:100svh;
    padding-bottom:13em;
    position:relative;
}

.vote .vote .inr{
    width:640px;
}

.vote .wrap footer{
    position:absolute;
    width:100%;
    bottom:0;
}

.vote .vote {
    font-family:'Noto Sans JP', serif;
}

.vote .vote h3,
.vote .vote .txt{
    text-align:left;
}

.vote .vote h3{
    text-align:center;
    background:#f2600c;
    color:#fff;
    padding:.5em 0;
    font-size:1.2em;
    letter-spacing:.2em;
}

.vote .vote .cap_vote{
    font-weight: bold;
    color: #c22;
    margin-top: 1em;
    font-size: 1.2em;
}

.vote .vote .txt{
    margin:2em 0;
}

.vote .vote .txt span{
    font-size:.75em;
}

.vote .vote .txt span i{
    color:#c22;
    font-size: min(3vw, 1em);
}

.vote .block--complete{
    margin:3em 0 4em;
}

.vote .vote dl{
    text-align:left;
}

.vote .vote dl dt{
    font-weight:bold;
    margin:1.5em 0 1em;
}

.vote .vote dl dt span.required{
    font-size:.8em;
    margin-left:.5em;
    color:#fff;
    background:#c22;
    padding:0 .5em;
    display:inline-block;
}

.vote .vote dl dt span.txt--sub{
    display:block;
    font-size:.8em;
}

.vote .vote dl dd{
    margin-bottom:2em;
}

.vote .vote dl dd p{
    padding-left:1.3em;
    text-indent:-1.5em;
    margin-bottom:.5em;
}

.vote .vote dl dd p label{
    cursor:pointer;
}

.vote .vote dl dd input[type="radio"]{
    margin-right:.5em;
}

.vote .vote dl dd p #others_text{
    margin-left:.5em;
    width: calc(100% - 4.5em);
    transition:.3s;
    font-size: 16px;
    padding: 0.2em .5em;
}

.vote .vote dl dd p #others_text:disabled{
    opacity:.5;
}

.vote .vote dl dd textarea{
    width:100%;
    min-height:10em;
    padding:1em;
    font-size:16px;
}

.vote .vote .btn .btn {
    appearance: none;
    border: none;
    background: #f2600c;
    color: #fff;
    font-size: 1em;
    padding: .5em 1em;
    text-align: center;
    margin:1em 0 2em;
    border-radius: 50rem;
    cursor:pointer;
}

@media screen and (max-width:961px){
    .vote .vote dl dd p #others_text{
        width:100%;
        margin:.2em 0;
    }
}

